:root {
  --_e910a7b1_87w95: hsl(82 18% 10%);
  --_2e477e6a_87w95: hsl(82 18% 16%);
  --_e0572d53_87w95: hsl(82 18% 25%);
  --_2a5b9bb7_87w95: hsl(82 63% 62%);
  --_a5d13366_87w95: hsl(45 53% 52%);
  --_7324aff1_87w95: hsl(119 93% 66%);
  --_8f3db13e_87w95: hsl(82 12% 92%);
  --_4ae4e978_87w95: hsl(82 10% 62%);

  --_af8d7b15_87w95: hsl(82 8% 97%);
  --_1af3b6c9_87w95: hsl(82 8% 97%);
  --_26da73ab_87w95: hsl(82 8% 97%);

  --_7a650137_87w95: hsl(82 20% 88%);

  --_cd32a0b3_87w95: 'Playfair Display', Georgia, serif;
  --_44a6044f_87w95: 'Source Sans 3', system-ui, sans-serif;

  --_15e21ca1_87w95: 0px;
  --_b2194558_87w95: 12px;
  --_edfe4c89_87w95: 24px;
  --_1389405e_87w95: 36px;
  --_32bdcca5_87w95: 9999px;

  --_e5db689a_87w95: 4px;
  --_93285efd_87w95: 10px;
  --_15c629b2_87w95: 18px;
  --_5ea7cd77_87w95: 19px;
  --_2af5932a_87w95: 32px;
  --_2cf7ce84_87w95: 48px;

  --_5f9152b2_87w95: 0 1px 3px rgba(0,0,0,0.14);
  --_b8b134cd_87w95: 0 6px 18px rgba(0,0,0,0.168);
  --_8ad93ee3_87w95: 0 15px 42px rgba(0,0,0,0.21000000000000002);

  --_1275a884_87w95: 1187px;
}

nav ul,
nav ol,
._5c31d6d9_87w95 {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

._e050d099_87w95 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
}

._5c31d6d9_87w95 > li {
  display: flex;
  align-items: baseline;
  gap: 0.5em;
}

._26be6e72_87w95 {
  flex: 0 0 auto;
  margin-right: 0.45em;
}

body > header {
  z-index: 100;
}

body > main {
  z-index: 0;
}

@media (hover: hover) {
  nav li:has(> ul) {
    position: relative;
  }

  nav li:has(> ul):hover::after,
  nav li:has(> ul):focus-within::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    height: 1.25rem;
  }
}

body ._1bc2e5c8_87w95._1bc2e5c8_87w95,
body ._b6822be8_87w95._b6822be8_87w95,
body ._503a1194_87w95._503a1194_87w95,
body ._b48a2cf7_87w95._b48a2cf7_87w95,
body ._6212a298_87w95._6212a298_87w95,
body ._eb656b07_87w95._eb656b07_87w95,
body ._76a7cbce_87w95._76a7cbce_87w95,
body ._26df1fee_87w95._26df1fee_87w95,
body ._6347aaad_87w95._6347aaad_87w95,
body ._492160a4_87w95._492160a4_87w95,
body ._9b5e6468_87w95._9b5e6468_87w95,
body ._2c2915c0_87w95._2c2915c0_87w95,
body ._ef99a492_87w95._ef99a492_87w95,
body ._86d89a91_87w95._86d89a91_87w95,
body ._7a98e4a1_87w95._7a98e4a1_87w95,
body ._80154566_87w95._80154566_87w95,
body ._756243c8_87w95._756243c8_87w95,
body ._4a69e46b_87w95._4a69e46b_87w95,
body ._20dbdcaa_87w95._20dbdcaa_87w95,
body ._96fd875b_87w95._96fd875b_87w95,
body ._6066e751_87w95._6066e751_87w95,
body ._afde1fac_87w95._afde1fac_87w95 {
  overflow-x: clip;
  overflow-clip-margin: var(--_93285efd_87w95);
}

body ._dedeba4f_87w95._dedeba4f_87w95 > span,
body ._fc666808_87w95._fc666808_87w95 > span,
body ._27bcc69f_87w95._27bcc69f_87w95 > ._5837fd10_87w95 {
  left: 0;
  right: auto;
  transform: none;
}
